/*.entry-categories{
	display: none;
}

.entry-title{
	text-align: center;
}*/


/*
Filterable brewers
------------------------ */
/*.brewers-page .category-affiliate-member{
	display: none !important;
}*/

.brewers-page {
	background: transparent;
}

/* brewers Filter Begin */

#brewers-filter {
	padding: 0 2%;
	text-align: center;
}

#brewers-filter .filter {
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
	background: #86afb4;
	color: #fff;
	font-size: 14px;
	padding: 8px 16px;
	cursor: pointer;
}

#brewers-filter .filter:first-child {
	margin-left: 0;
}

#brewers-filter .filter:hover,
#brewers-filter .filter.active {
	background: #c24711;
	/*font-weight: bold;*/
}

/* brewers Filter End */

.brewers-page .entry-title {
	margin-bottom: 40px;
	text-align: center;
}
.brewers-page .entry-header .entry-title {
	margin-bottom: 0;
}

#brewers-list {
	text-align: justify; /* evently space items */
	font-size: 0; /* to collapse white-space between items */
}

#brewers-list:after { /* to break and justify the last line of elements */
  content: '';
  display: inline-block;
  width: 100%;
}

#brewers-list .entry,
#brewers-list .gap {
  display: inline-block;
  width: 20%; /* for 4 columns */
}

.brewers-page .entry-meta {
	display: none;
}

#brewers-list .entry {
	text-align: left;
	/*display: none;*/ 
	padding: 2%;
	vertical-align: top;
	margin-bottom: 0;
}

#brewers-list .item:before { /* to maintain a consistent aspect ratio */
  content: '';
  display: inline-block;
  padding-top: 60%;
}

#brewers-list .entry-header {
	margin-bottom: 10px;
}

img.brew-photo {
	vertical-align: top;
	width: 100%;
}

img.brew-photo:hover {
  opacity: .60;
}

#brewers-list .entry-title {
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 16px;
}

#brewers-list .entry-footer .entry-meta {
	border-top: none;
	padding-top: 0;
}

#brewers-list .entry-footer .entry-meta a {
	color: #323232;
}

#brewers-list .entry-title a:hover,
#brewers-list .entry-footer .entry-meta a:hover {
	color: #c24711;
}

@media only screen and (max-width: 960px) {

	#brewers-list .entry,
	#brewers-list .gap {
		width: 33%;
	}

}

@media only screen and (max-width: 568px) {
	
	#brewers-list .entry,
	#brewers-list .gap {
  		width: 50%;
	}

}

@media only screen and (max-width: 320px) {

	#brewers-list .entry,
	#brewers-list .gap {
  		width: 100%;
	}

}
